
QGIS Application - Bug report #17908

It doesn't open 

2018-01-21 01:46 PM - Diogo  Caribé

Status: Closed

Priority: High

Assignee:

Category: Unknown

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: no timely feedback

Crashes QGIS or corrupts data:Yes Copied to github as #: 25804

Description

I am using Ubuntu 16.04, Mint.

When I open Qgis 2.99 it crashed without open.

I don't know what to do to correct it.

The massage that terminal returned me is:

src/gui/qgsmapcanvas.cpp: 465: (refresh) [1ms] CANVAS refresh - invalid settings -> nothing to do

../../src/gui/qgsmapcanvas.cpp: 465: (refresh) [23ms] CANVAS refresh - invalid settings -> nothing to do

../../src/core/qgsruntimeprofiler.cpp: 40: (end) [0ms] PROFILE: qgisapp/startup/Layer Style dock - 0.022

../../src/core/qgsruntimeprofiler.cpp: 40: (end) [27ms] PROFILE: qgisapp/startup/Snapping dialog - 0.027

../../src/gui/qgsmapcanvas.cpp: 465: (refresh) [18ms] CANVAS refresh - invalid settings -> nothing to do

../../src/gui/qgsmapcanvas.cpp: 465: (refresh) [19ms] CANVAS refresh - invalid settings -> nothing to do

../../src/gui/qgsmapcanvas.cpp: 465: (refresh) [2ms] CANVAS refresh - invalid settings -> nothing to do

../../src/gui/qgsmapcanvas.cpp: 465: (refresh) [2ms] CANVAS refresh - invalid settings -> nothing to do

../../src/gui/qgsmapcanvas.cpp: 465: (refresh) [2ms] CANVAS refresh - invalid settings -> nothing to do

../../src/gui/qgsmapcanvas.cpp: 465: (refresh) [81ms] CANVAS refresh - invalid settings -> nothing to do

../../src/gui/qgsmapcanvas.cpp: 465: (refresh) [27ms] CANVAS refresh - invalid settings -> nothing to do

../../src/core/qgsmessagelog.cpp: 27: (logMessage) [212ms] 2018-01-21T09:30:55 [0] QGIS starting...

../../src/app/qgisapp.cpp: 9565: (loadPythonSupport) [81ms] load library /usr/lib/qgispython (2.99.0)

QGIS died on signal 11[New LWP 8010]

[New LWP 8011]

[New LWP 8012]

[New LWP 8014]

[New LWP 8015]

[New LWP 8016]

[New LWP 8017]

[New LWP 8018]

[New LWP 8019]

[New LWP 8020]

[New LWP 8021]

[New LWP 8022]

[New LWP 8023]

[New LWP 8024]

[Thread debugging using libthread_db enabled]

Using host libthread_db library "/lib/x86_64-linux-gnu/libthread_db.so.1".

0x00007f5ecf70b0cb in __GI___waitpid (pid=8025, stat_loc=0x7ffe61f65be4, options=0) at

../sysdeps/unix/sysv/linux/waitpid.c:29
29    ../sysdeps/unix/sysv/linux/waitpid.c: No such file or directory.

[Current thread is 1 (Thread 0x7f5ed34c3900 (LWP 8007))]

#0  0x00007f5ecf70b0cb in __GI___waitpid (pid=8025, stat_loc=0x7ffe61f65be4, options=0) at

../sysdeps/unix/sysv/linux/waitpid.c:29

        resultvar = 18446744073709551104

        sc_cancel_oldtype = 0

#1  0x0000557593b1dcd9 in qgisCrash (signal=11) at ../../src/app/main.cpp:326

        status = 32766

        pidstr = "--pid=8007\000U^\177\000\000\000\203!\225uU\000\000\a\000\000\000\a\v\000" 

        gdbpid = 8025

        exename =

"/usr/bin/qgis.bin\000\366a\376\177\000\000}\227I\323^\177\000\000\001\000\000\000\000\000\000\000\270\234I\323^\177\000\000\000\360\247U^\177\000\000 ;\240\317^\177\000\000#", '\000' <repeats 15 times>, "\b\000\000\000\000\000\000\000\v", '\000' <repeats 15 times>, "\204\061l\317^\177\000\000\000\000\000\000\000\000\000\000n\a$V^\177\000\000\030\000\000\000\000\000\000\000(~\004\320^\177\000\000\n\000\000\000\000\000\000\000\000=D!\327\324\346\300\257U\310U^\177\000\000eG=V^\177\000\000\320^\366a\376\177\000\000@^\366a\376\177\000\000\000\000\000\000^\177\000\000"...
        len = 17
#2  <signal handler called>
No locals.
#3  0x00007f5e56201560 in PyType_IsSubtype () from /usr/lib/x86_64-linux-gnu/libpython3.5m.so.1.0
No symbol table info available.
#4  0x00007f5e55f68d21 in vp_convertor () from /usr/local/lib/python3.5/dist-packages/sip.so
No symbol table info available.
#5  0x00007f5e55f695a5 in sip_api_convert_to_void_ptr () from /usr/local/lib/python3.5/dist-packages/sip.so
No symbol table info available.
#6  0x00007f5e55c6b10d in ?? () from /usr/lib/python3/dist-packages/PyQt5/QtCore.cpython-35m-x86_64-linux-gnu.so
No symbol table info available.
#7  0x00007f5e55bac8f4 in PyInit_QtCore () from /usr/lib/python3/dist-packages/PyQt5/QtCore.cpython-35m-x86_64-linux-gnu.so
No symbol table info available.
#8  0x00007f5e56364011 in _PyImport_LoadDynamicModuleWithSpec () from /usr/lib/x86_64-linux-gnu/libpython3.5m.so.1.0
No symbol table info available.
#9  0x00007f5e56367917 in ?? () from /usr/lib/x86_64-linux-gnu/libpython3.5m.so.1.0
No symbol table info available.
#10 0x00007f5e56222039 in PyCFunction_Call () from /usr/lib/x86_64-linux-gnu/libpython3.5m.so.1.0
No symbol table info available.
#11 0x00007f5e5632f86e in PyEval_EvalFrameEx () from /usr/lib/x86_64-linux-gnu/libpython3.5m.so.1.0
No symbol table info available.
#12 0x00007f5e563becac in ?? () from /usr/lib/x86_64-linux-gnu/libpython3.5m.so.1.0
No symbol table info available.
#13 0x00007f5e5632cf39 in PyEval_EvalFrameEx () from /usr/lib/x86_64-linux-gnu/libpython3.5m.so.1.0
No symbol table info available.
#14 0x00007f5e5632e639 in PyEval_EvalFrameEx () from /usr/lib/x86_64-linux-gnu/libpython3.5m.so.1.0
No symbol table info available.
#15 0x00007f5e5632e639 in PyEval_EvalFrameEx () from /usr/lib/x86_64-linux-gnu/libpython3.5m.so.1.0
No symbol table info available.
#16 0x00007f5e5632e639 in PyEval_EvalFrameEx () from /usr/lib/x86_64-linux-gnu/libpython3.5m.so.1.0
No symbol table info available.
#17 0x00007f5

0\000\000\360\247U^\177\000\000 ;\240\317^\177\000\000#", '\000' <repeats 15 times>, "\b\000\000\000\000\000\000\000\v",

'\000' <repeats 15 times>,

"\204\061l\317^\177\000\000\000\000\000\000\000\000\000\000n\a$V^\177\000\000\030\000\000\000\000\000\000\000(~\004\320^\177\000\000\n\000\000\000\000\000\000\000\000=D!\327\324\346\300\257U\310U^\177\000\000eG=V^\177\000\000\320^\366a\376\177\000\000@^\366a\376\177\000\000\000\000\000\000^\177\000\000"...
        len = 17
#2  <signal handler called>
No locals.
#3  0x00007f5e56201560 in PyType_IsSubtype () from /usr/lib/x86_64-linux-gnu/libpython3.5m.so.1.0
No symbol table info available.
#4  0x00007f5e55f68d21 in vp_convertor () from /usr/local/lib/python3.5/dist-packages/sip.so
No symbol table info available.
#5  0x00007f5e55f695a5 in sip_api_convert_to_void_ptr () from /usr/local/lib/python3.5/dist-packages/sip.so
No symbol table info available.
#6  0x00007f5e55c6b10d in ?? () from /usr/lib/python3/dist-packages/PyQt5/QtCore.cpython-35m-x86_64-linux-gnu.so
No symbol table info available.
#7  0x00007f5e55bac8f4 in PyInit_QtCore () from /usr/lib/python3/dist-packages/PyQt5/QtCore.cpython-35m-x86_64-linux-gnu.so
No symbol table info available.
#8  0x00007f5e56364011 in _PyImport_LoadDynamicModuleWithSpec () from /usr/lib/x86_64-linux-gnu/libpython3.5m.so.1.0
No symbol table info available.
#9  0x00007f5e56367917 in ?? () from /usr/lib/x86_64-linux-gnu/libpython3.5m.so.1.0
No symbol table info available.
#10 0x00007f5e56222039 in PyCFunction_Call () from /usr/lib/x86_64-linux-gnu/libpython3.5m.so.1.0
No symbol table info available.
#11 0x00007f5e5632f86e in PyEval_EvalFrameEx () from /usr/lib/x86_64-linux-gnu/libpython3.5m.so.1.0
No symbol table info available.
#12 0x00007f5e563becac in ?? () from /usr/lib/x86_64-linux-gnu/libpython3.5m.so.1.0
No symbol table info available.
#13 0x00007f5e5632cf39 in PyEval_EvalFrameEx () from /usr/lib/x86_64-linux-gnu/libpython3.5m.so.1.0
No symbol table info available.
#14 0x00007f5e5632e639 in PyEval_EvalFrameEx () from /usr/lib/x86_64-linux-gnu/libpython3.5m.so.1.0
No symbol table info available.
#15 0x00007f5e5632e639 in PyEval_EvalFrameEx () from /usr/lib/x86_64-linux-gnu/libpython3.5m.so.1.0
No symbol table info available.
#16 0x00007f5e5632e639 in PyEval_EvalFrameEx () from /usr/lib/x86_64-linux-gnu/libpython3.5m.so.1.0
No symbol table info available.
#17 0x00007f5e5632e639 in PyEval_EvalFrameEx () from /usr/lib/x86_64-linux-gnu/libpython3.5m.so.1.0
No symbol table info available.
#18 0x00007f5e563becac in ?? () from /usr/lib/x86_64-linux-gnu/libpython3.5m.so.1.0
No symbol table info available.
#19 0x00007f5e563bed83 in PyEval_EvalCodeEx () from /usr/lib/x86_64-linux-gnu/libpython3.5m.so.1.0
No symbol table info available.
#20 0x00007f5e56246ad8 in ?? () from /usr/lib/x86_64-linux-gnu/libpython3.5m.so.1.0
No symbol table info available.
#21 0x00007f5e562fb54e in PyObject_Call () from /

320^\177\000\000\n\000\000\000\000\000\000\000\000=D!\327\324\346\300\257U\310U^\177\000\000eG=V^\177\000\000\320^\366a\376\177\000\000@^\366a\376\177\000\000\000\000\000\000^\177\000\000"...
        len = 17
#2  <signal handler called>
No locals.
#3  0x00007f5e56201560 in PyType_IsSubtype () from /usr/lib/x86_64-linux-gnu/libpython3.5m.so.1.0
No symbol table info available.
#4  0x00007f5e55f68d21 in vp_convertor () from /usr/local/lib/python3.5/dist-packages/sip.so
No symbol table info available.
#5  0x00007f5e55f695a5 in sip_api_convert_to_void_ptr () from /usr/local/lib/python3.5/dist-packages/sip.so
No symbol table info available.
#6  0x00007f5e55c6b10d in ?? () from /usr/lib/python3/dist-packages/PyQt5/QtCore.cpython-35m-x86_64-linux-gnu.so
No symbol table info available.
#7  0x00007f5e55bac8f4 in PyInit_QtCore () from /usr/lib/python3/dist-packages/PyQt5/QtCore.cpython-35m-x86_64-linux-gnu.so
No symbol table info available.
#8  0x00007f5e56364011 in _PyImport_LoadDynamicModuleWithSpec () from /usr/lib/x86_64-linux-gnu/libpython3.5m.so.1.0
No symbol table info available.
#9  0x00007f5e56367917 in ?? () from /usr/lib/x86_64-linux-gnu/libpython3.5m.so.1.0
No symbol table info available.
#10 0x00007f5e56222039 in PyCFunction_Call () from /usr/lib/x86_64-linux-gnu/libpython3.5m.so.1.0
No symbol table info available.
#11 0x00007f5e5632f86e in PyEval_EvalFrameEx () from /usr/lib/x86_64-linux-gnu/libpython3.5m.so.1.0
No symbol table info available.
#12 0x00007f5e563becac in ?? () from /usr/lib/x86_64-linux-gnu/libpython3.5m.so.1.0
No symbol table info available.
#13 0x00007f5e5632cf39 in PyEval_EvalFrameEx () from /usr/lib/x86_64-linux-gnu/libpython3.5m.so.1.0
No symbol table info available.
#14 0x00007f5e5632e639 in PyEval_EvalFrameEx () from /usr/lib/x86_64-linux-gnu/libpython3.5m.so.1.0
No symbol table info available.
#15 0x00007f5e5632e639 in PyEval_EvalFrameEx () from /usr/lib/x86_64-linux-gnu/libpython3.5m.so.1.0
No symbol table info available.
#16 0x00007f5e5632e639 in PyEval_EvalFrameEx () from /usr/lib/x86_64-linux-gnu/libpython3.5m.so.1.0
No symbol table info available.
#17 0x00007f5e5632e639 in PyEval_EvalFrameEx () from /usr/lib/x86_64-linux-gnu/libpython3.5m.so.1.0
No symbol table info available.
#18 0x00007f5e563becac in ?? () from /usr/lib/x86_64-linux-gnu/libpython3.5m.so.1.0
No symbol table info available.
#19 0x00007f5e563bed83 in PyEval_EvalCodeEx () from /usr/lib/x86_64-linux-gnu/libpython3.5m.so.1.0
No symbol table info available.
#20 0x00007f5e56246ad8 in ?? () from /usr/lib/x86_64-linux-gnu/libpython3.5m.so.1.0
No symbol table info available.
#21 0x00007f5e562fb54e in PyObject_Call () from /usr/lib/x86_64-linux-gnu/libpython3.5m.so.1.0
No symbol table info available.
#22 0x00007f5e562e8fdf in _PyObject_CallMethodIdObjArgs () from /usr/lib/x86_64-linux-gnu/libpython3.5m.so.1.0
No symbol table info available.
#23 0x00

^\366a\376\177\000\000@^\366a\376\177\000\000\000\000\000\000^\177\000\000"...

        len = 17

#2  <signal handler called>

No locals.

#3  0x00007f5e56201560 in PyType_IsSubtype () from /usr/lib/x86_64-linux-gnu/libpython3.5m.so.1.0

No symbol table info available.

#4  0x00007f5e55f68d21 in vp_convertor () from /usr/local/lib/python3.5/dist-packages/sip.so

No symbol table info available.

#5  0x00007f5e55f695a5 in sip_api_convert_to_void_ptr () from /usr/local/lib/python3.5/dist-packages/sip.so

No symbol table info available.

#6  0x00007f5e55c6b10d in ?? () from /usr/lib/python3/dist-packages/PyQt5/QtCore.cpython-35m-x86_64-linux-gnu.so

No symbol table info available.

#7  0x00007f5e55bac8f4 in PyInit_QtCore () from

/usr/lib/python3/dist-packages/PyQt5/QtCore.cpython-35m-x86_64-linux-gnu.so

No symbol table info available.

#8  0x00007f5e56364011 in _PyImport_LoadDynamicModuleWithSpec () from /usr/lib/x86_64-linux-gnu/libpython3.5m.so.1.0

No symbol table info available.

#9  0x00007f5e56367917 in ?? () from /usr/lib/x86_64-linux-gnu/libpython3.5m.so.1.0

No symbol table info available.

#10 0x00007f5e56222039 in PyCFunction_Call () from /usr/lib/x86_64-linux-gnu/libpython3.5m.so.1.0

No symbol table info available.

#11 0x00007f5e5632f86e in PyEval_EvalFrameEx () from /usr/lib/x86_64-linux-gnu/libpython3.5m.so.1.0

No symbol table info available.

#12 0x00007f5e563becac in ?? () from /usr/lib/x86_64-linux-gnu/libpython3.5m.so.1.0

No symbol table info available.

#13 0x00007f5e5632cf39 in PyEval_EvalFrameEx () from /usr/lib/x86_64-linux-gnu/libpython3.5m.so.1.0

No symbol table info available.

#14 0x00007f5e5632e639 in PyEval_EvalFrameEx () from /usr/lib/x86_64-linux-gnu/libpython3.5m.so.1.0

No symbol table info available.

#15 0x00007f5e5632e639 in PyEval_EvalFrameEx () from /usr/lib/x86_64-linux-gnu/libpython3.5m.so.1.0

No symbol table info available.

#16 0x00007f5e5632e639 in PyEval_EvalFrameEx () from /usr/lib/x86_64-linux-gnu/libpython3.5m.so.1.0

No symbol table info available.

#17 0x00007f5e5632e639 in PyEval_EvalFrameEx () from /usr/lib/x86_64-linux-gnu/libpython3.5m.so.1.0

No symbol table info available.

#18 0x00007f5e563becac in ?? () from /usr/lib/x86_64-linux-gnu/libpython3.5m.so.1.0

No symbol table info available.
#19 0x00007f5e563bed83 in PyEval_EvalCodeEx () from /usr/lib/x86_64-linux-gnu/libpython3.5m.so.1.0

No symbol table info available.

#20 0x00007f5e56246ad8 in ?? () from /usr/lib/x86_64-linux-gnu/libpython3.5m.so.1.0

No symbol table info available.

#21 0x00007f5e562fb54e in PyObject_Call () from /usr/lib/x86_64-linux-gnu/libpython3.5m.so.1.0

No symbol table info available.

#22 0x00007f5e562e8fdf in _PyObject_CallMethodIdObjArgs () from /usr/lib/x86_64-linux-gnu/libpython3.5m.so.1.0

No symbol table info available.

#23 0x00007f5e56365954 in PyImport_ImportModuleLevelObject () from /usr/lib/x86_64-linux-gnu/libpython3.5m.so.1.0

No symbol table info available.

#24 0x00007f5e563326b8 in ?? () from /usr/lib/x86_64-linux-gnu/libpython3.5m.so.1.0

No symbol table info available.

#25 0x00007f5e56222059 in PyCFunction_Call () from /usr/lib/x86_64-linux-gnu/libpython3.5m.so.1.0

No symbol table info available.

#26 0x00007f5e5632f86e in PyEval_EvalFrameEx () from /usr/lib/x86_64-linux-gnu/libpython3.5m.so.1.0

No symbol table info available.

#27 0x00007f5e563becac in ?? () from /usr/lib/x86_64-linux-gnu/libpython3.5m.so.1.0

No symbol table info available.

#28 0x00007f5e5632cf39 in PyEval_EvalFrameEx () from /usr/lib/x86_64-linux-gnu/libpython3.5m.so.1.0

No symbol table info available.

#29 0x00007f5e563becac in ?? () from /usr/lib/x86_64-linux-gnu/libpython3.5m.so.1.0

No symbol table info available.

#30 0x00007f5e563bed83 in PyEval_EvalCodeEx () from /usr/lib/x86_64-linux-gnu/libpython3.5m.so.1.0

No symbol table info available.

#31 0x00007f5e56246ad8 in ?? () from /usr/lib/x86_64-linux-gnu/libpython3.5m.so.1.0

No symbol table info available.

#32 0x00007f5e562fb54e in PyObject_Call () from /usr/lib/x86_64-linux-gnu/libpython3.5m.so.1.0

No symbol table info available.

#33 0x00007f5e562e8fdf in _PyObject_CallMethodIdObjArgs () from /usr/lib/x86_64-linux-gnu/libpython3.5m.so.1.0

No symbol table info available.

#34 0x00007f5e56365765 in PyImport_ImportModuleLevelObject () from /usr/lib/x86_64-linux-gnu/libpython3.5m.so.1.0

No symbol table info available.

#35 0x00007f5e563326b8 in ?? () from /usr/lib/x86_64-linux-gnu/libpython3.5m.so.1.0

No symbol table info available.

#36 0x00007f5e56222059 in PyCFunction_Call () from /usr/lib/x86_64-linux-gnu/libpython3.5m.so.1.0

No symbol table info available.

#37 0x00007f5e562fb54e in PyObject_Call () from /usr/lib/x86_64-linux-gnu/libpython3.5m.so.1.0

No symbol table info available.

#38 0x00007f5e563bd937 in PyEval_CallObjectWithKeywords () from /usr/lib/x86_64-linux-gnu/libpython3.5m.so.1.0

No symbol table info available.

#39 0x00007f5e5632803d in PyEval_EvalFrameEx () from /usr/lib/x86_64-linux-gnu/libpython3.5m.so.1.0

No symbol table info available.

#40 0x00007f5e563becac in ?? () from /usr/lib/x86_64-linux-gnu/libpython3.5m.so.1.0

No symbol table info available.

#41 0x00007f5e563bed83 in PyEval_EvalCodeEx () from /usr/lib/x86_64-linux-gnu/libpython3.5m.so.1.0

No symbol table info available.

#42 0x00007f5e563269cb in PyEval_EvalCode () from /usr/lib/x86_64-linux-gnu/libpython3.5m.so.1.0

No symbol table info available.

#43 0x00007f5e56343e6f in PyRun_StringFlags () from /usr/lib/x86_64-linux-gnu/libpython3.5m.so.1.0

No symbol table info available.

#44 0x00007f5ea400e9fb in QgsPythonUtilsImpl::runStringUnsafe (this=0x55759467e2f0, command=..., single=true) at

../../src/python/qgspythonutilsimpl.cpp:300

        gstate = PyGILState_LOCKED
        obj = 0x7f5e56769300 <_Py_NoneStruct>

        res = true

#45 0x00007f5ea400ec2f in QgsPythonUtilsImpl::runString (this=0x55759467e2f0, command=..., msgOnError=..., single=true) at

../../src/python/qgspythonutilsimpl.cpp:312

        res = false

        traceback = {static null = {<No data fields>}, d = 0x4c}

        path = {static null = {<No data fields>}, d = 0xffff80019e0983f1}

        version = {static null = {<No data fields>}, d = 0x4}

        str = {static null = {<No data fields>}, d = 0x0}

        __PRETTY_FUNCTION__ = "virtual bool QgsPythonUtilsImpl::runString(const QString&, QString, bool)" 

        msg = 0x7f5ea40117e0 <QtPrivate::RefCount::isStatic() const+24>

#46 0x00007f5ea400cb9b in QgsPythonUtilsImpl::checkSystemImports (this=0x55759467e2f0) at

../../src/python/qgspythonutilsimpl.cpp:125

        pluginpaths = {<QList<QString>> = {<QListSpecialMethods<QString>> = {<No data fields>}, {p = {static shared_null = {ref =

{atomic = {_q_value = -1}}, alloc = 0, begin = 0, end = 0, array = {0x0}}, d = 0x557595183ff0}, d = 0x557595183ff0}}, <No data

fields>}

        newpaths = {<QList<QString>> = {<QListSpecialMethods<QString>> = {<No data fields>}, {p = {static shared_null = {ref =

{atomic = {_q_value = -1}}, alloc = 0, begin = 0, end = 0, array = {0x0}}, d = 0x557595194e60}, d = 0x557595194e60}}, <No data

fields>}

        apiV2classes = {<QList<QString>> = {<QListSpecialMethods<QString>> = {<No data fields>}, {p = {static shared_null = {ref

= {atomic = {_q_value = -1}}, alloc = 0, begin = 0, end = 0, array = {0x0}}, d = 0x557595123fb0}, d = 0x557595123fb0}}, <No data

fields>}

        error_msg = {static null = {<No data fields>}, d = 0x1}

#47 0x00007f5ea400e0f0 in QgsPythonUtilsImpl::initPython (this=0x55759467e2f0, interface=0x5575950475d0) at

../../src/python/qgspythonutilsimpl.cpp:214

No locals.

#48 0x00007f5ed2748140 in QgisApp::loadPythonSupport (this=0x5575946bf200) at ../../src/app/qgisapp.cpp:9596

        pythonlibName = {static null = {<No data fields>}, d = 0x5575950d1f80}

        version = {static null = {<No data fields>}, d = 0x5575950d20a0}

        __FUNCTION__ = "loadPythonSupport" 

        pythonlib = <incomplete type>

        pythonlib_inst = 0x7f5ea400b680 <instance()>

#49 0x00007f5ed26f00d7 in QgisApp::QgisApp (this=0x5575946bf200, splash=0x557594479b40, restorePlugins=true,

skipVersionCheck=false, rootProfileLocation=..., activeProfile=..., parent=0x0, fl=...) at ../../src/app/qgisapp.cpp:1049

        profiler = 0x5575945ec860

        myGreen = 255

        mainSnappingWidgetMode = {static null = {<No data fields>}, d = 0x5575945efa10}

        zoomShortCut2 = 0x1

        caption = {static null = {<No data fields>}, d = 0x55759504dfd0}

        zoomInShortCut = 0x557593b1dded <myMessageOutput(QtMsgType, char const*)>

        zoomInToolShortCut = 0x7f5ecf6c353c <__GI___libc_free+76>

        attributeTableVisible = 0x7ffe61f69090

        toggleSnapping = 0x5575946bf4b0

        profileTimes = {<QListSpecialMethods<QPair<QString, double> >> = {<No data fields>}, {p = {static shared_null = {ref =

{atomic = {_q_value = -1}}, alloc = 0, begin = 0, end = 0, array = {0x0}}, d = 0x7ffe61f68934}, d = 0x7ffe61f68934}}

        settings = {<QObject> = {<No data fields>}, static staticMetaObject = {d = {superdata = 0x7f5ed0467b00

<QObject::staticMetaObject>, stringdata = 0x7f5ed1fddd40 <qt_meta_stringdata_QgsSettings>, data = 0x7f5ed1fddd80

<qt_meta_data_QgsSettings>, static_metacall = 0x7f5ed1e581ce <QgsSettings::qt_static_metacall(QObject*,

QMetaObject::Call, int, void**)>, relatedMetaObjects = 0x0, extradata = 0x0}}, static sGlobalSettingsPath = {static null = {<No

data fields>}, d = 0x7f5ed02fa3e0 <QArrayData::shared_null>}, mUserSettings = 0x5575948e6270, mGlobalSettings = 0x0,

mUsingGlobalArray = false}

        centralWidget = 0x5575946c6740

        centralLayout = 0x557594a749e0
        myRed = 255

        myBlue = 255

        templateDirName = {static null = {<No data fields>}, d = 0x5575945f0910}

        zoomOutShortCut = 0x0

        attributeTableSelected = 0x7f5ed0471788

        it = {i = 0x55759445f2d0}

        dbError = {static null = {<No data fields>}, d = 0x7f5ed02fa3e0 <QArrayData::shared_null>}

        __FUNCTION__ = "QgisApp" 

#50 0x0000557593b23a27 in main (argc=1, argv=0x7ffe61f6a448) at ../../src/app/main.cpp:1239

        profile = 0x557594373d10

        presetStyle = {static null = {<No data fields>}, d = 0x5575945f1320}

        myLocaleOverrideFlag = false

        qgistor = <incomplete type>

        w = 600

        mySplashPath = {static null = {<No data fields>}, d = 0x7f5ed1ed78e0

<QgsApplication::splashPath()::{lambda()#1}::operator()() const::qstring_literal>}

        h = 300

        mypSplash = 0x557594479b40

        qgis = 0x7f5ed02fa3e0 <QArrayData::shared_null>

        retval = 1

        manager = {<QObject> = {<No data fields>}, static staticMetaObject = {d = {superdata = 0x7f5ed0467b00

<QObject::staticMetaObject>, stringdata = 0x7f5ed1ff2920 <qt_meta_stringdata_QgsUserProfileManager>, data =

0x7f5ed1ff29a0 <qt_meta_data_QgsUserProfileManager>, static_metacall = 0x7f5ed1e72806

<QgsUserProfileManager::qt_static_metacall(QObject*, QMetaObject::Call, int, void**)>, relatedMetaObjects = 0x0, extradata =

0x0}}, mWatchProfiles = false, mWatcher = std::unique_ptr<QFileSystemWatcher> containing 0x0, mRootProfilePath = {static

null = {<No data fields>}, d = 0x5575943fe430}, mUserProfile = std::unique_ptr<QgsUserProfile> containing 0x0, mSettings =

std::unique_ptr<QSettings> containing 0x5575943fe6f0}

        profileFolder = {static null = {<No data fields>}, d = 0x557594400b10}

        settings = {<QObject> = {<No data fields>}, static staticMetaObject = {d = {superdata = 0x7f5ed0467b00

<QObject::staticMetaObject>, stringdata = 0x7f5ed1fddd40 <qt_meta_stringdata_QgsSettings>, data = 0x7f5ed1fddd80

<qt_meta_data_QgsSettings>, static_metacall = 0x7f5ed1e581ce <QgsSettings::qt_static_metacall(QObject*,

QMetaObject::Call, int, void**)>, relatedMetaObjects = 0x0, extradata = 0x0}}, static sGlobalSettingsPath = {static null = {<No

data fields>}, d = 0x7f5ed02fa3e0 <QArrayData::shared_null>}, mUserSettings = 0x557594373d10, mGlobalSettings = 0x0,

mUsingGlobalArray = false}

        mySettings = {<QObject> = {<No data fields>}, static staticMetaObject = {d = {superdata = 0x7f5ed0467b00

<QObject::staticMetaObject>, stringdata = 0x7f5ed1fddd40 <qt_meta_stringdata_QgsSettings>, data = 0x7f5ed1fddd80

<qt_meta_data_QgsSettings>, static_metacall = 0x7f5ed1e581ce <QgsSettings::qt_static_metacall(QObject*,

QMetaObject::Call, int, void**)>, relatedMetaObjects = 0x0, extradata = 0x0}}, static sGlobalSettingsPath = {static null = {<No

data fields>}, d = 0x7f5ed02fa3e0 <QArrayData::shared_null>}, mUserSettings = 0x557594407d90, mGlobalSettings = 0x0,

mUsingGlobalArray = false}

        systemEnvVars = {d = 0x557594609660}

        activeStyleName = {static null = {<No data fields>}, d = 0x557594407db0}

        i18nPath = {static null = {<No data fields>}, d = 0x55759469f9c0}

        myUserLocale = {static null = {<No data fields>}, d = 0x557594406520}

        qttor = <incomplete type>

        myApp = {<QApplication> = {<No data fields>}, static staticMetaObject = {d = {superdata = 0x7f5ed101c140

<QApplication::staticMetaObject>, stringdata = 0x7f5ed1fca5a0 <qt_meta_stringdata_QgsApplication>, data = 0x7f5ed1fca700

<qt_meta_data_QgsApplication>, static_metacall = 0x7f5ed1e3e662 <QgsApplication::qt_static_metacall(QObject*,

QMetaObject::Call, int, void**)>, relatedMetaObjects = 0x0, extradata = 0x0}}, static QGIS_ORGANIZATION_NAME =

0x7f5ed1ed6cd3 "QGIS", static QGIS_ORGANIZATION_DOMAIN = 0x7f5ed1ed6cd8 "qgis.org", static

QGIS_APPLICATION_NAME = 0x7f5ed1ed6ce1 "QGIS3", static mFileOpenEventReceiver29900 = 0x0, static

mFileOpenEventList29900 = {<QList<QString>> = {<QListSpecialMethods<QString>> = {<No data fields>}, {p = {static

shared_null = {ref = {atomic = {_q_value = -1}}, alloc = 0, begin = 0, end = 0, array = {0x0}}, d = 0x7f5ed02fb580
<QListData::shared_null>}, d = 0x7f5ed02fb580 <QListData::shared_null>}}, <No data fields>}, static mUIThemeName29900 =

{static null = {<No data fields>}, d = 0x7f5ed02fa3e0 <QArrayData::shared_null>}, static mPrefixPath29900 = {static null = <same

as static member of an already seen type>, d = 0x557594609590}, static mPluginPath29900 = {static null = <same as static

member of an already seen type>, d = 0x5575946094f0}, static mPkgDataPath29900 = {static null = <same as static member of

an already seen type>, d = 0x5575946087a0}, static mLibraryPath29900 = {static null = <same as static member of an already

seen type>, d = 0x557594609240}, static mLibexecPath29900 = {static null = <same as static member of an already seen type>, d

= 0x5575946092d0}, static mThemeName29900 = {static null = <same as static member of an already seen type>, d =

0x7f5ed1ed7480 <QgsApplication::setUITheme(QString const&)::{lambda()#2}::operator()() const::qstring_literal>}, static

mDefaultSvgPaths29900 = {<QList<QString>> = {<QListSpecialMethods<QString>> = {<No data fields>}, {p = {static

shared_null = {ref = {atomic = {_q_value = -1}}, alloc = 0, begin = 0, end = 0, array = {0x0}}, d = 0x557594609070}, d =

0x557594609070}}, <No data fields>}, static mSystemEnvVars29900 = {d = 0x557594609660}, static mConfigPath29900 =

{static null = {<No data fields>}, d = 0x557594609750}, static mRunningFromBuildDir29900 = false, static

mBuildSourcePath29900 = {static null = <same as static member of an already seen type>, d = 0x7f5ed02fa3e0

<QArrayData::shared_null>}, static mBuildOutputPath29900 = {static null = <same as static member of an already seen type>, d =

0x7f5ed02fa3e0 <QArrayData::shared_null>}, static mGdalSkipList29900 = {<QList<QString>> =

{<QListSpecialMethods<QString>> = {<No data fields>}, {p = {static shared_null = {ref = {atomic = {_q_value = -1}}, alloc = 0,

begin = 0, end = 0, array = {0x0}}, d = 0x7f5ed02fb580 <QListData::shared_null>}, d = 0x7f5ed02fb580

<QListData::shared_null>}}, <No data fields>}, static mMaxThreads29900 = -1, static mAuthDbDirPath29900 = {static null = {<No

data fields>}, d = 0x557594609750}, static sUserName = {static null = <same as static member of an already seen type>, d =

0x5575948ec280}, static sUserFullName = {static null = <same as static member of an already seen type>, d =

0x5575948a6d50}, static sPlatformName = {static null = <same as static member of an already seen type>, d =

0x557594400a20}, mIconCache = {d = 0x55759498b370}, mCursorCache = {d = 0x5575948fa200}, mDataItemProviderRegistry

= 0x557594871b50, mAuthManager = 0x55759488bcf0, mApplicationMembers = 0x5575945ec7b0, static sApplicationMembers

= 0x0}

        customizationsettings = 0x5575946099c0

        useCustomVars = false

        myPixmap = <incomplete type>

        __FUNCTION__ = "main" 

        mySnapshotFileName = {static null = {<No data fields>}, d = 0x7f5ed02fa3e0 <QArrayData::shared_null>}

        configLocalStorageLocation = {static null = {<No data fields>}, d = 0x5575943ffa40}

        profileName = {static null = {<No data fields>}, d = 0x5575944009f0}

        mySnapshotWidth = 800

        mySnapshotHeight = 600

        myHideSplash = false

        mySettingsMigrationForce = false

        mySkipVersionCheck = false

        myRestoreDefaultWindowState = false

        myRestorePlugins = true

        myCustomization = true

        dxfOutputFile = {static null = {<No data fields>}, d = 0x7f5ed02fa3e0 <QArrayData::shared_null>}

        dxfSymbologyMode = QgsDxfExport::SymbolLayerSymbology

        dxfScale = 50000

        dxfEncoding = {static null = {<No data fields>}, d = 0x557593b2cea0 <main::{lambda()#1}::operator()() const::qstring_literal>}

        dxfMapTheme = {static null = {<No data fields>}, d = 0x7f5ed02fa3e0 <QArrayData::shared_null>}

        dxfExtent = {mXmin = 0, mYmin = 0, mXmax = 0, mYmax = 0}

        myInitialExtent = {static null = {<No data fields>}, d = 0x557593b2cee0 <main::{lambda()#2}::operator()()

const::qstring_literal>}

        myTranslationCode = {static null = {<No data fields>}, d = 0x55759440af10}

        configpath = {static null = {<No data fields>}, d = 0x7f5ed02fa3e0 <QArrayData::shared_null>}

        authdbdirectory = {static null = {<No data fields>}, d = 0x7f5ed02fa3e0 <QArrayData::shared_null>}

        pythonfile = {static null = {<No data fields>}, d = 0x7f5ed02fa3e0 <QArrayData::shared_null>}

        customizationfile = {static null = {<No data fields>}, d = 0x5575945fdbc0}

        globalsettingsfile = {static null = {<No data fields>}, d = 0x7f5ed02fa3e0 <QArrayData::shared_null>}
        args = {<QList<QString>> = {<QListSpecialMethods<QString>> = {<No data fields>}, {p = {static shared_null = {ref = {atomic

= {_q_value = -1}}, alloc = 0, begin = 0, end = 0, array = {0x0}}, d = 0x557594372ba0}, d = 0x557594372ba0}}, <No data fields>}

        myUseGuiFlag = true

        globalSettings = 0x5575943fe6f0

        rootProfileFolder = {static null = {<No data fields>}, d = 0x5575943fe430}

gdb returned 0

Aborted (core dumped)

History

#1 - 2018-01-21 04:18 PM - Jürgen Fischer

- Description updated

#2 - 2018-01-21 04:20 PM - Jürgen Fischer

- Easy fix? set to No

- Regression? set to No

- Crashes QGIS or corrupts data set to Yes

- Affected QGIS version set to master

- Category changed from Any to Unknown

- Project changed from QGIS Redmine (QGIS bug tracker) to QGIS Application

#3 - 2018-02-22 07:43 PM - Giovanni Manghi

- Priority changed from Normal to High

#4 - 2018-04-19 07:37 AM - Harrissou Santanna

- Status changed from Open to Feedback

Is it still the case with newer builds (ie, 3.1)?

#5 - 2018-07-27 05:45 PM - Jen Drecht

I'm getting the below errors running on Ubuntu 16.04, Xenial in a conda environment. I've tried both 3.0.3 and 3.2.0. It's over 500 lines long. The first 13

errors are below, the rest are in this pastebin in order to not take up so much space: https://pastebin.com/DeU2qbev

They seem similar?

QGIS died on signal 11[New LWP 4436]

[New LWP 4437]

[New LWP 4439]

[New LWP 4440]

[New LWP 4442]

[New LWP 4446]

[New LWP 4447]

[New LWP 4449]

[New LWP 4450]

[New LWP 4451]

[New LWP 4452]

[New LWP 4453]

[New LWP 4454]
[New LWP 4455]

[Thread debugging using libthread_db enabled]

Using host libthread_db library "/lib/x86_64-linux-gnu/libthread_db.so.1".

0x00007f05b76f50cb in __GI___waitpid (pid=4456, stat_loc=0x7fffb213fb3c, options=0) at ../sysdeps/unix/sysv/linux/waitpid.c:29

29  ../sysdeps/unix/sysv/linux/waitpid.c: No such file or directory.

[Current thread is 1 (Thread 0x7f05a713f7c0 (LWP 4435))]

#0  0x00007f05b76f50cb in __GI___waitpid (pid=4456, stat_loc=0x7fffb213fb3c, options=0) at ../sysdeps/unix/sysv/linux/waitpid.c:29

        resultvar = 18446744073709551104

        sc_cancel_oldtype = 0

#1  0x00000000004074f7 in qgisCrash(int) ()

No symbol table info available.

#2  <signal handler called>

No locals.

#3  PyType_IsSubtype (a=0x626f6174656d5f74, b=0x7f052c8c8e80) at Objects/typeobject.c:1357

        mro = 0x1

#4  0x00007f052c6bee91 in ?? () from /home/mee/miniconda2/envs/qgis/lib/python3.6/site-packages/sip.so

    No symbol table info available.

    #5  0x00007f052c6bf715 in ?? () from /home/mee/miniconda2/envs/qgis/lib/python3.6/site-packages/sip.so

No symbol table info available.

#6  0x00007f052c388cdd in qpycore_init() () from /home/mee/miniconda2/envs/qgis/lib/python3.6/site-packages/PyQt5/QtCore.so

No symbol table info available.

#7  0x00007f052c35fbfc in PyInit_QtCore () from /home/mee/miniconda2/envs/qgis/lib/python3.6/site-packages/PyQt5/QtCore.so

No symbol table info available.

#8  0x00007f052d1c80d7 in _PyImport_LoadDynamicModuleWithSpec (spec=spec@entry=0x7f052c905780, fp=fp@entry=0x0) at

./Python/importdl.c:159

        pathbytes = <optimized out>

        name_unicode = 0x7f052c9049f0

        name = <optimized out>

        path = 0x7f052c988cb0

        m = 0x0

        name_buf = 0x7f052c945cd0 "QtCore" 

        hook_prefix = 0x7f052d27f6a6 "PyInit" 

        oldcontext = 0x0

        exportfunc = 0x7f052c35fb20 <PyInit_QtCore>

        def = <optimized out>

        p0 = 0x7f052c35fb20 <PyInit_QtCore>

#9  0x00007f052d1c621b in _imp_create_dynamic_impl (module=<optimized out>, file=<optimized out>, spec=0x7f052c905780) at Python/import.c:1982

        mod = 0x0

        name = 0x7f052c9049f0

        path = 0x7f052c988cb0

        fp = 0x0

#10 _imp_create_dynamic (module=<optimized out>, args=<optimized out>) at Python/clinic/import.c.h:289

        return_value = 0x0

        spec = 0x7f052c905780

        file = 0x0

#11 0x00007f052d1091b9 in PyCFunction_Call (func=func@entry=0x7f052c9feee8, args=args@entry=0x7f052c9ebd30,

kwds=kwds@entry=0x7f052c906c18) at Objects/methodobject.c:114

        f = 0x7f052c9feee8

        meth = 0x7f052d1c6110 <_imp_create_dynamic>

        self = 0x7f052c9fa5e8

        arg = <optimized out>

        res = <optimized out>

        size = <optimized out>

2025-04-26 8/10



        flags = 1

#12 0x00007f052d1a9be8 in do_call_core (kwdict=0x7f052c906c18, callargs=0x7f052c9ebd30, func=0x7f052c9feee8) at Python/ceval.c:5089

        result = <optimized out>

        tstate = <optimized out>

#13 _PyEval_EvalFrameDefault (f=<optimized out>, throwflag=<optimized out>) at Python/ceval.c:3391

        func = 0x7f052c9feee8

        callargs = 0x7f052c9ebd30

        kwargs = 0x7f052c906c18

        stack_pointer = 0x7f052c94dac8

        next_instr = 0x7f057400b268

        opcode = <optimized out>

        oparg = <optimized out>

        why = <optimized out>

        fastlocals = <optimized out>

        freevars = <optimized out>

        retval = 0x0

        tstate = <optimized out>

        co = <optimized out>

        instr_ub = -1

        instr_lb = 0

        instr_prev = -1

        first_instr = <optimized out>

        names = <optimized out>

        consts = <optimized out>

        opcode_targets = {0x7f052d1a7a60 <_PyEval_EvalFrameDefault+20000>, 0x7f052d1a3ffc <_PyEval_EvalFrameDefault+5052>, 0x7f052d1a7a17

<_PyEval_EvalFrameDefault+19927>, 0x7f052d1a75e6 <_PyEval_EvalFrameDefault+18854>, 0x7f052d1a44f9 <_PyEval_EvalFrameDefault+6329>,

0x7f052d1a449e <_PyEval_EvalFrameDefault+6238>, 0x7f052d1a7a60 <_PyEval_EvalFrameDefault+20000>, 0x7f052d1a7a60

<_PyEval_EvalFrameDefault+20000>, 0x7f052d1a7a60 <_PyEval_EvalFrameDefault+20000>, 0x7f052d1a445f <_PyEval_EvalFrameDefault+6175>,

0x7f052d1a43df <_PyEval_EvalFrameDefault+6047>, 0x7f052d1a4365 <_PyEval_EvalFrameDefault+5925>, 0x7f052d1a42d9

<_PyEval_EvalFrameDefault+5785>, 0x7f052d1a7a60 <_PyEval_EvalFrameDefault+20000>, 0x7f052d1a7a60 <_PyEval_EvalFrameDefault+20000>,

0x7f052d1a7389 <_PyEval_EvalFrameDefault+18249>, 0x7f052d1a6b88 <_PyEval_EvalFrameDefault+16200>, 0x7f052d1a4f96

<_PyEval_EvalFrameDefault+9046>, 0x7f052d1a7a60 <_PyEval_EvalFrameDefault+20000>, 0x7f052d1a4ef2 <_PyEval_EvalFrameDefault+8882>,

0x7f052d1a4e55 <_PyEval_EvalFrameDefault+8725>, 0x7f052d1a7a60 <_PyEval_EvalFrameDefault+20000>, 0x7f052d1a4d8c

<_PyEval_EvalFrameDefault+8524>, 0x7f052d1a4cc3 <_PyEval_EvalFrameDefault+8323>, 0x7f052d1a4c26 <_PyEval_EvalFrameDefault+8166>,

0x7f052d1a4b89 <_PyEval_EvalFrameDefault+8009>, 0x7f052d1a4aec <_PyEval_EvalFrameDefault+7852>, 0x7f052d1a4a4f

<_PyEval_EvalFrameDefault+7695>, 0x7f052d1a49b2 <_PyEval_EvalFrameDefault+7538>, 0x7f052d1a4915 <_PyEval_EvalFrameDefault+7381>,

0x7f052d1a7a60 <_PyEval_EvalFrameDefault+20000> <repeats 20 times>, 0x7f052d1a4837 <_PyEval_EvalFrameDefault+7159>, 0x7f052d1a477e

<_PyEval_EvalFrameDefault+6974>, 0x7f052d1a46aa <_PyEval_EvalFrameDefault+6762>, 0x7f052d1a7a60 <_PyEval_EvalFrameDefault+20000>,

0x7f052d1a7a60 <_PyEval_EvalFrameDefault+20000>, 0x7f052d1a45e1 <_PyEval_EvalFrameDefault+6561>, 0x7f052d1a4544

<_PyEval_EvalFrameDefault+6404>, 0x7f052d1a423c <_PyEval_EvalFrameDefault+5628>, 0x7f052d1a7a60 <_PyEval_EvalFrameDefault+20000>,

0x7f052d1a419f <_PyEval_EvalFrameDefault+5471>, 0x7f052d1a40e9 <_PyEval_EvalFrameDefault+5289>, 0x7f052d1a404f

<_PyEval_EvalFrameDefault+5135>, 0x7f052d1a692d <_PyEval_EvalFrameDefault+15597>, 0x7f052d1a6890 <_PyEval_EvalFrameDefault+15440>,

0x7f052d1a3a06 <_PyEval_EvalFrameDefault+3526>, 0x7f052d1a3969 <_PyEval_EvalFrameDefault+3369>, 0x7f052d1a38cc

<_PyEval_EvalFrameDefault+3212>, 0x7f052d1a3828 <_PyEval_EvalFrameDefault+3048>, 0x7f052d1a5bc9 <_PyEval_EvalFrameDefault+12169>,

0x7f052d1a5b35 <_PyEval_EvalFrameDefault+12021>, 0x7f052d1a5a90 <_PyEval_EvalFrameDefault+11856>, 0x7f052d1a59fa

<_PyEval_EvalFrameDefault+11706>, 0x7f052d1a56e8 <_PyEval_EvalFrameDefault+10920>, 0x7f052d1a565e <_PyEval_EvalFrameDefault+10782>,

0x7f052d1a7a60 <_PyEval_EvalFrameDefault+20000>, 0x7f052d1a55c1 <_PyEval_EvalFrameDefault+10625>, 0x7f052d1a5524

<_PyEval_EvalFrameDefault+10468>, 0x7f052d1a5946 <_PyEval_EvalFrameDefault+11526>, 0x7f052d1a58a9 <_PyEval_EvalFrameDefault+11369>,

0x7f052d1a580c <_PyEval_EvalFrameDefault+11212>, 0x7f052d1a5801 <_PyEval_EvalFrameDefault+11201>, 0x7f052d1a3ef1

<_PyEval_EvalFrameDefault+4785>, 0x7f052d1a3e3b <_PyEval_EvalFrameDefault+4603>, 0x7f052d1a59e3 <_PyEval_EvalFrameDefault+11683>,

0x7f052d1a3c30 <_PyEval_EvalFrameDefault+4080>, 0x7f052d1a525d <_PyEval_EvalFrameDefault+9757>, 0x7f052d1a5231

<_PyEval_EvalFrameDefault+9713>, 0x7f052d1a51df <_PyEval_EvalFrameDefault+9631>, 0x7f052d1a513c <_PyEval_EvalFrameDefault+9468>,

0x7f052d1a50d7 <_PyEval_EvalFrameDefault+9367>, 0x7f052d1a5033 <_PyEval_EvalFrameDefault+9203>, 0x7f052d1a61ee
<_PyEval_EvalFrameDefault+13742>, 0x7f052d1a60f0 <_PyEval_EvalFrameDefault+13488>, 0x7f052d1a607f <_PyEval_EvalFrameDefault+13375>,

0x7f052d1a5f99 <_PyEval_EvalFrameDefault+13145>, 0x7f052d1a5ef2 <_PyEval_EvalFrameDefault+12978>, 0x7f052d1a5e62

<_PyEval_EvalFrameDefault+12834>, 0x7f052d1a5dd0 <_PyEval_EvalFrameDefault+12688>, 0x7f052d1a745d <_PyEval_EvalFrameDefault+18461>,

0x7f052d1a7a60 <_PyEval_EvalFrameDefault+20000>, 0x7f052d1a7409 <_PyEval_EvalFrameDefault+18377>, 0x7f052d1a6a12

<_PyEval_EvalFrameDefault+15826>, 0x7f052d1a69ca <_PyEval_EvalFrameDefault+15754>, 0x7f052d1a6aaa <_PyEval_EvalFrameDefault+15978>,

0x7f052d1a5d50 <_PyEval_EvalFrameDefault+12560>, 0x7f052d1a5cc9 <_PyEval_EvalFrameDefault+12425>, 0x7f052d1a5c43

<_PyEval_EvalFrameDefault+12291>, 0x7f052d1a6f67 <_PyEval_EvalFrameDefault+17191>, 0x7f052d1a775b <_PyEval_EvalFrameDefault+19227>,

0x7f052d1a7990 <_PyEval_EvalFrameDefault+19792>, 0x7f052d1a74d1 <_PyEval_EvalFrameDefault+18577>, 0x7f052d1a549a

<_PyEval_EvalFrameDefault+10330>, 0x7f052d1a5413 <_PyEval_EvalFrameDefault+10195>, 0x7f052d1a53bb <_PyEval_EvalFrameDefault+10107>,

0x7f052d1a530e <_PyEval_EvalFrameDefault+9934>, 0x7f052d1a6265 <_PyEval_EvalFrameDefault+13861>, 0x7f052d1a7637

<_PyEval_EvalFrameDefault+18935>, 0x7f052d1a7a60 <_PyEval_EvalFrameDefault+20000>, 0x7f052d1a7a60 <_PyEval_EvalFrameDefault+20000>,

0x7f052d1a773a <_PyEval_EvalFrameDefault+19194>, 0x7f052d1aa1de <_PyEval_EvalFrameDefault+30110>, 0x7f052d1a3756

<_PyEval_EvalFrameDefault+2838>, 0x7f052d1a3756 <_PyEval_EvalFrameDefault+2838>, 0x7f052d1a7a60 <_PyEval_EvalFrameDefault+20000>,

0x7f052d1a757e <_PyEval_EvalFrameDefault+18750>, 0x7f052d1a7514 <_PyEval_EvalFrameDefault+18644>, 0x7f052d1a76c1

<_PyEval_EvalFrameDefault+19073>, 0x7f052d1a6e63 <_PyEval_EvalFrameDefault+16931>, 0x7f052d1a7a60 <_PyEval_EvalFrameDefault+20000>,

0x7f052d1a7a60 <_PyEval_EvalFrameDefault+20000>, 0x7f052d1a6e2b <_PyEval_EvalFrameDefault+16875>, 0x7f052d1a6daf

<_PyEval_EvalFrameDefault+16751>, 0x7f052d1a7034 <_PyEval_EvalFrameDefault+17396>, 0x7f052d1a6f96 <_PyEval_EvalFrameDefault+17238>,

0x7f052d1a7a60 <_PyEval_EvalFrameDefault+20000>, 0x7f052d1a7322 <_PyEval_EvalFrameDefault+18146>, 0x7f052d1a6310

<_PyEval_EvalFrameDefault+14032>, 0x7f052d1a6c90 <_PyEval_EvalFrameDefault+16464>, 0x7f052d1a6c25 <_PyEval_EvalFrameDefault+16357>,

0x7f052d1a7a60 <_PyEval_EvalFrameDefault+20000>, 0x7f052d1a7a60 <_PyEval_EvalFrameDefault+20000>, 0x7f052d1a67f8

<_PyEval_EvalFrameDefault+15288>, 0x7f052d1a6645 <_PyEval_EvalFrameDefault+14853>, 0x7f052d1a6537 <_PyEval_EvalFrameDefault+14583>,

0x7f052d1a651c <_PyEval_EvalFrameDefault+14556>, 0x7f052d1a6490 <_PyEval_EvalFrameDefault+14416>, 0x7f052d1a6404

<_PyEval_EvalFrameDefault+14276>, 0x7f052d1a6d0a <_PyEval_EvalFrameDefault+16586>, 0x7f052d1a3aa3 <_PyEval_EvalFrameDefault+3683>,

0x7f052d1a36b7 <_PyEval_EvalFrameDefault+2679>, 0x7f052d1a6af5 <_PyEval_EvalFrameDefault+16053>, 0x7f052d1a3b3b

<_PyEval_EvalFrameDefault+3835>, 0x7f052d1a36b7 <_PyEval_EvalFrameDefault+2679>, 0x7f052d1a7157 <_PyEval_EvalFrameDefault+17687>,

0x7f052d1a72a3 <_PyEval_EvalFrameDefault+18019>, 0x7f052d1a71d8 <_PyEval_EvalFrameDefault+17816>, 0x7f052d1a78c1

<_PyEval_EvalFrameDefault+19585>, 0x7f052d1a6384 <_PyEval_EvalFrameDefault+14148>, 0x7f052d1a9d72 <_PyEval_EvalFrameDefault+28978>,

0x7f052d1a7a60 <_PyEval_EvalFrameDefault+20000> <repeats 97 times>}

#6 - 2018-11-08 01:28 PM - Giovanni Manghi

Please try on QGIS 3.4.1, if the issue is still valid change the affected version, thanks.

#7 - 2019-01-26 10:07 PM - Jürgen Fischer

- Status changed from Feedback to Closed

- Resolution set to no timely feedback
